Subject: [NEXTEL-1] Congress cuts DHS tech request

From: [email-masked]
Date: Thu, 20 Nov 2003 15:29:34 -0500

Congress cuts DHS tech request
 http://www.fcw.com/fcw/articles/2003/1110/web-dhs-11-13-03.asp

------------------------ Yahoo! Groups Sponsor ---------------------~-->
Buy Ink Cartridges or Refill Kits for your HP, Epson, Canon or Lexmark
Printer at MyInks.com. Free s/h on orders $50 or more to the US & Canada.
http://www.c1tracking.com/l.asp?cid=5511
http://us.click.yahoo.com/mOAaAA/3exGAA/qnsNAA/61FxlB/TM
---------------------------------------------------------------------~->

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/